# Class CIM_DeviceStatistics
extends CIM_Statistics

DeviceStatistics relates the DeviceStatisticalInformation class to the LogicalDevice to which it applies.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Statistics
|
+--CIM_DeviceStatistics

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | DeviceStatistics relates the DeviceStatisticalInformation class to the LogicalDevice to which it applies.
UMLPackagePath | string | CIM::Core::Statistics
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_DeviceStatistics | CIM_LogicalDevice
Stats | CIM_DeviceStatistics | CIM_DeviceStatisticalInformation

## Class Methods